Subject: Re: [lojban] {lo'i} as a Q-kau solution?

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 14 Aug 2001 00:17:47

la xod cusku di'e

>On the other hand, a sentence has no meaning besides that which is given
>by its readers (which includes its writer).

Right. In Lojban, that meaning so far is mostly defined by
prescription. If someone says {mi pensi le du'u ta drani} most
people will understand that they want to say "I think that's right",
even though the sentence in Lojban is pure nonsense. {pensi} does
not mean "think" in that sense, and {ta} refers to objects
or situations, not to a topic of discussion. That does not prevent
the sentence from being grammatical (in the sense of parser-approved)
and understandable. But it is bad Lojban nonetheless.

>If the grammar says djuno x2 MUST be a du'u, then djuno lu'e is
>grammatically incorrect. I'm not arguing against what can be explicitly
>found in a yacc file. I am saying the usage has unambiguous meaning.

{djuno lu'e} is parser-correct if that's what you mean.
It has (as defined) a similar meaning as {djuno zo}.
I wouldn't even mind if it was redefined so that {lu'e ko'a}
meant {le du'u makau du ko'a}, which is basically the way you
want to use it.

What I am saying is that it shouldn't have both meanings.
{lu'e la djan} means {zo djan} now, you want it to mean
{le du'u makau du la djan}. Likely a more useful meaning,
but clearly a different meaning.

> > John wrote this book. Paul doesn't know that,
> > but Paul does know John.
> >
> > Does Paul know who wrote this book? No.
> > Does Paul know this book's writer? Yes.
>
>Fine. But aren't we talking about the case where Paul says "I know who
>wrote this book"? If so, please show me how your case (where Paul doesn't
>know who wrote the book) is relevant.

It shows that knowing who wrote the book is not equivalent to
knowing the book's author.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp